/*** .uk-width-2-6 ***/
.uk-width-1-3 {
	width: 100%;
/*	margin: 0 auto; */
}

.uk-width-1-1 {
    max-width: 1000px;
}



.main-outer, .top-a-outer, .footer-a-outer, .top-b-outer, .top-c-outer, .top-d-outer, .bottom-a-outer, .bottom-b-outer, .bottom-c-outer, .bottom-d-outer {
    padding: 0px 0;
}


#menu-outer {
    height: 88px;
}

.uk-navbar-nav > li > a {
    height: 88px;
    line-height: 88px;
}